@media(max-width: 1200px){
    .navigation{
        position: relative;
    }
    .navigation:hover {
        text-decoration: none;
    }
    .navigation-toggle{
        display: block;
        width: 85px;
    }
    .navigation-toggle:hover,
    .navigation-toggle:focus{
        text-decoration: none;
        color: #ff500a;
    }
    /*.region-navigation ul.menu:first-child {
        display: none;
        position: absolute;
        width: 200px;
        z-index: 2;
    }*/
    .navigation.active .main-menu ul.menu:first-child {
        width: 200px;
        z-index: 2;
    }
    .navigation nav{
        display: none;
        position: absolute;
        width: 200px;
        z-index: 2;
    }
    .navigation.active a{
        color: #fff;
    }
    .navigation ul.menu > li{
        float: none;
        position: relative;
    }
    .navigation ul.menu > li:first-child,
    .navigation ul.menu > li{
        padding-left: 1em;
        margin-left: 0;
    }

    .navigation ul.menu > li:hover,
    .navigation ul.menu > li.active{
        background: #ff500a;
    }
    .navigation ul.menu > li > a{
        display: block;
        color: #fff;
    }
    .navigation.active .navigation-toggle{
        background: #ff500a;
    }
    .navigation.active nav{
    	display: block;
    }
    .navigation.active ul.menu{
        display: block;
        color: #fff;
        background: #ff500a;
    }
    .navigation ul.menu > li > ul.menu{
        top: 0;
        left: 100%;
        margin: 0;
        background: #ff500a;
    }
    .navigation ul.menu > li.expanded:hover > ul.menu{
        display: none;
    }
    .navigation ul.menu > li.expanded.active > ul.menu{
        display: block;
    }
    .navigation ul.menu > li > ul.menu > li{
        padding: 0.2em 0.5em 10px 1em;
    }
    .middle .storeMap {
        width: 455px;
    }

    .footer .social-footer
    {
    	width: 35px;
    	text-align: center;
    }
    .footer .social-footer .social-media li
    {
    	margin: 0px;
    }
}
@media(max-width: 1024px){
	.header ul.menu > li.last
	{
		display: list-item;
	}
	.c-header.sticky .top-bottom:after{
		bottom: 0;
	}
	.c-header.sticky .top-bottom .navigation .navigation-toggle {
	    width: auto;
	    margin-right: 20px;
	    font-size: 20px;
	    line-height: 26px;
	}
	.c-header.sticky .top-bottom .navigation .navigation-toggle span {
	    display: none;
	}
	.c-header.sticky .top-bottom .navigation.active .navigation-toggle{
		color: #ff500a;
		background: transparent;
	}
	.c-header.sticky .navigation.active .main-menu ul.menu:first-child {
	    position: fixed;
	    left: 30px;
	    top: 51px;
	}
	.footer .social-footer{
		position: relative;
		top: 0;
		right: auto;

		width: auto;
		text-align: left;
		padding-bottom: 6px;
	}
    .home .article.third_img .article-content .image-tag-text {
        width: 160px;
        height: 160px;
        padding: 35px 0px;
    }
    .home .article.third_img .article-content .image-tag .image-tag-text h2{
        font-size: 30px;
    }
    .header ul.menu > li.expanded:after{
    	display: none;
    }
    .home .store-locator .caption{
        width: 40%;
    }
    .top .top-slogan{
        font-size: 22px;
        line-height: normal;
        margin-bottom: -4px;
    }
    .eachProducts .imageProducts .quickCaption{
		height: 80px;
		width: 80px;
		padding-top: 14px;
    }

	.home .slideshow.half .slideshow-static-image,
	.home .slideshow.half .slideshow-desktop{
		height: 370px;
	}
}
@media(max-width: 966px){
	.user-logged-in .my-selection{		
		margin-top: -10px;		
	}
	.top .top-slogan{
		font-size: 22px;
		line-height: normal;
		margin-bottom: -20px;
	}
	.home .carousel-inner>.item{
		height: 289px;
	}
	.home .carousel-inner>.item>.carousel-caption h2 {
		font-size: 70px;
	}
	.home .store-locator .caption{
        width: 30em;
        margin: 0px;
        padding: 0px 20px;
	}
    .home .article .article-content h2{
        font-size: 33px;
    }
	.home .article .article-img img{
		height: 312px;
	}
	h2{
		font-size: 30px;
		/*height: 155px;*/
	}
	.home .article .article-content p{
		margin-top: 20px;
	}
    .home .article.third_img .article-content .image-tag-text {
        width: 130px;
        height: 130px;
        padding: 30px 10px;
        border: 6px solid #ff500a;
    }
    .home .article.third_img .article-content .image-tag .image-tag-text h2{
        font-size: 25px;
        height: 0px;
    }
    .eachProducts .imageProducts:hover .quickView{
    	display: none;
    }
}
@media(min-width: 992px){
    div.leftLine:after {
        content: "";
        width: 100%;
        height: 0.5em;
        background-color: #929292;
        position: absolute;
        top:0px;
    }
    .sideMenuButton {
        display: none;
    }
}
@media(max-width: 991px){
	.top .logo {		
	    width: 40%;		
	}
    .sideMenuButton {
        display: inherit;
        /*margin-bottom: 1.5em;*/
        padding: 1.5em 0.5em;
    }
    .sideMenuButton .bars {
        display: block;
        width: 3.5em;
        height: 0.5em;
        margin-top: 3px;
        border-radius: 0;
        background-color: #888;
    }
    .leftProducts,
    .leftContent{
        display: none;
        position: absolute;
        z-index: 999;
        background-color: #ffffff;
        width: 100%;
        margin-top: -2px;

    }
    div.leftLine {
        width: 30em;
        min-height: 25em;
    }
    /*.storelocator-panel .store-list .store .title {*/
        /*font-size: 25px;*/
    /*}*/
    .home .banner .banner-caption {
        width: 15em;
        height: 15em;
    }
    .home .banner .banner-caption h2 {
        font-size: 30px;
        padding: 1.5em 0em;
    }
    .home .store-locator .store-locator-block .block-title {
	    font-size: 40px;
	}
    .middle .eachInspContent {
        /*border-bottom:dotted;
        border-bottom-width: 20px;
        border-color: #ff500a;*/
    }
    .titleArea .titleText h2{
    	font-size: 30px;
    }
    .middle .content h1,
    .main-store-information h2,
    .middle .storeMiddle h2,
    .faq-content .faq h1,
    .productsPage .productDetail .eachRow .productTitle,
    .middle .contentTitle h2,
    .headline{
    	font-size: 34px;
    }
    #block-views-diy-technical-advice-view-block table>tbody>tr>td,
    #block-views-dy-videos-block-block table>tbody>tr>td,
    .newsoffers table>tbody>tr>td
    {
        display: block;
    }
    #block-views-diy-technical-advice-view-block table>tbody>tr>td,
    #block-views-dy-videos-block-block table>tbody>tr>td,
    .newsoffers table>tbody>tr>td{
        width: 100%;
    }
    .newsoffers div.views-field-description img{
        height: auto;
    }
    #block-views-diy-technical-advice-view-block table div.views-field-title a,
    #block-views-dy-videos-block-block table div.views-field-title a,
    .newsoffers div.views-field-name a {
        font-size: 32px;
    }
    .newsoffers div.views-field-description div {
        font-size: 14px;
    }
    .footer:before{
        /*width: 100%;*/
    }
    .middle .storeMap {
        width: 718px;
    }
    .middle .views-field-field-video:after {
        display: none;
    }
    /*
    .productsPage .productDetail .eachRow {
        margin-top: 20px;
    }
    */

    .footer .bottom-links ul.menu
    {
    	font-size: 0px;
    }
    .footer .bottom-links ul.menu li
    {
    	font-size: 12px;
    	margin-left: 0px;
    	padding-right: 0px;
    	width: 33.33333333333333333333333%;
    	margin-bottom: 30px;
    }

    .detail-location .storeMap
    {
        height: 500px;
    }
    .detail-location .trading-hours
    {
    	margin-top: 20px;
    }

    .store-regions .region-map .map-canvas {
	    height: 145px;
	}
	.store-regions.detail .region-list{
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #c4c4c4;
	}
	
	.col-padding-10 .row{
		margin-right: -15px;
	    margin-left: -15px;
	}
	.col-padding-10 .col-md-1,
	.col-padding-10 .col-md-10,
	.col-padding-10 .col-md-11,
	.col-padding-10 .col-md-12,
	.col-padding-10 .col-md-2,
	.col-padding-10 .col-md-3,
	.col-padding-10 .col-md-4,
	.col-padding-10 .col-md-5,
	.col-padding-10 .col-md-6,
	.col-padding-10 .col-md-7,
	.col-padding-10 .col-md-8,
	.col-padding-10 .col-md-9{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	.home .store-locator{
		margin: 0!important;
	}
    .home .store-locator .store-locator-block{
    	background: transparent!important;
    	margin-bottom: 15px;
    	height: auto;
    	overflow: hidden;
    }
    .home .store-locator .store-locator-block.home-locator{
    	padding-bottom: 0;
    }
    .home .store-locator .store-locator-block img{
    	display: block!important;
    	width: 100%;
    }
    .home .store-locator .store-locator-block .block-title{
    	position: absolute;
    	width: 80%;
    	height: auto;
	    top: 50%;
	    left: 50%;
	    transform: translate(-50%, -50%);
	    padding: 0;
	    text-align: center;
    }
    .home .store-locator .store-locator-block .mapForm{
    	padding: 2em 1em;
    }
    .home .category-block{
    	margin-bottom: 20px;
    }
    .home .category-block .hover{
    	position: relative;
    	visibility: visible;
    	opacity: 1;
    }
    .home .category-block .hover .hover-title{
    	font-size: 24px;
    	padding: 5px 0;
    	position: relative;
    	height: auto;
    }

	.slideshow-desktop{
		display: none;
	}
	.slideshow-mobile{
		display: block;
	}
	.home .slideshow.half .slideshow-mobile .item{
		height: auto!important;
	}
	.home .slideshow.half .slideshow-mobile .carousel-bg{
		display: none!important;
	}
	.home .slideshow.half .slideshow-mobile img{
		width: 100%;
	}
	.home .slideshow.half .slideshow-static-image{
		display: none;
	}
	.home .slideshow.half .slideshow-static-image-mobile{
		display: block!important;
	}
	.home .slideshow.half .slideshow-static-image-mobile img{
		width: 100%;
	}
	.products-gallery .grid-item .grid-wrapper .description,
	.customer-gallery .grid-item .grid-wrapper .description{
		display: none;
	}
}
@media(max-width: 991px) and (orientation : landscape){
	.slideshow-desktop{
		display: block!important;
	}
	.slideshow-mobile{
		display: none!important;
	}
	
	.home .slideshow.half .slideshow-static-image,
	.home .slideshow.half .slideshow-desktop,
	.home .slideshow.half .slideshow-desktop .item {
	    height: auto!important;
	}
	.home .slideshow.half .slideshow-static-image{
		display: block;
	}
	.home .slideshow.half .slideshow-static-image-mobile{
		display: none!important;
	}
}
@media(max-width: 800px){
	.home .carousel-inner{
		max-height: none;
	}
	.home .carousel-inner>.item{
		height: 720px;
		background: #fff;
	}
	.home .carousel-inner>.item .carousel-bg{
		display: block;
	}
	.home .carousel-inner>.item > img{
		display: none;
	}
	.home .slide-slogan{
		display: block;
		position: relative;
		text-align: center;
		color: #ff500a;
		font-size: 44px;
		font-weight: bold;
	}
}
@media(max-width: 769px){
	.top-slogan,
	.block-search,
	.top-bottom,
    .searchHeader{
		display: none;
	}
	.top .logo{
		width: 50%;
	}
	.top .navigation{
		display: block;
	}
	.c-header.sticky .top-bottom:after{
		bottom: -5px;
	}
	.c-header.sticky .navigation.active .main-menu ul.menu:first-child {
	    position: relative;
	    left: 0;
	    top: 0;
	}
	.navigation-toggle {
		/*width: 65px;*/
		width: 38px;
		float: right;
		padding: 0;
		margin-top: 20px;
	}
	.navigation .bars{
		display: block;
		width: 100%;
		height: 7px;
		margin-top: 2px;
		border-radius: 0;
		background-color: #888;
	}
	.navigation.active .navigation-toggle{
		background: transparent;
	}
	.navigation .mobile-navigation{
		position: absolute;
		width: 100%;
		z-index: 2;
	}
	.navigation .mobile-navigation:before{
		display: block;
		position: fixed;
		margin-left: -25px;
		background: #ff500a;
		width: 150%;
		height: 100%;
		content: "";

		/*customize the mobile menu*/
		display: none;
	}
	.navigation .mobile-navigation .logo{
		position: relative;
		margin-bottom: 30px;
	}
	.navigation .mobile-navigation .close-menu{
		position: absolute;
		right: 0;
		/*top: 20px;*/
		top: 12px !important;
		cursor: pointer;
		z-index: 3;
		/*height: 50px;
		width: 50px;*/
		height: 28px !important;
		width: 28px !important;
		background: url('../images/icon-remove.png') center center no-repeat;
		background-size: contain;

		/*customize the mobile menu*/
		margin-right: 15px;
	}
	.navigation.active .mobile-navigation{
		display: block;

		/*customize the mobile menu*/
		left: 0px;
		background: #ff500a;
		padding-left: 15px;
		padding-right: 15px;
		height: 100%;
		position: fixed;
		overflow-y: scroll;
	}
	.navigation.active .mobile-menu{
		position: relative;
		clear: both;
		border-top: 10px solid #fff;
		/*font-size: 30px;*/
		font-size: 18px !important;
		color: #fff;
	}
	.navigation.active .mobile-menu input{
		font-size: 18px !important;
		width: 100%;
		background: transparent;
		color: #fff;
		border-top: none;
		border-left: none;
		border-right: none;
		border-bottom: 2px solid #fff;
		padding: 0.5em;
		font-weight: bold;
		padding-right: 50px;
	}
	.navigation.active .mobile-menu input::-webkit-input-placeholder{  
	   color: #fff;  
	}
	.navigation.active .mobile-menu input:-moz-placeholder{  
	   color: #fff;  
	}
	.navigation.active .mobile-menu input::-moz-placeholder{  
	   color: #fff;  
	}
	.navigation.active .mobile-menu input:-ms-input-placeholder {  
	   color: #fff;  
	}
	.navigation.active .mobile-menu input:focus,
	.navigation.active .mobile-menu input:active{
		outline:0px !important;
		-webkit-appearance:none;
	}
	.navigation.active .mobile-menu .btn-search{
		position: absolute;
		right: 0;
		top: 0.5em;
		background: transparent;
		border: none;
	}
	.navigation.active .mobile-menu button{
	}
	.navigation.active .main-menu ul.menu:first-child{
		background: transparent;
		width: 100%;
		position: relative;
		clear: both;
	}
	.navigation nav{
		position: relative;
		width: 100%;
	}
	.navigation ul.menu > li:first-child,
	.navigation ul.menu > li{
		padding: 0;
	}
	.navigation ul.menu > li:hover,
	.navigation ul.menu > li.active,
	.navigation ul.menu > li.expanded.active > ul.menu{
		background: transparent;
	}
	.navigation ul.menu > li > a{
		/*font-size: 30px;*/
		font-size: 18px !important;
		padding: 0.5em;
		border-bottom: 2px solid #fff;
	}
	.navigation ul.menu > li.expanded.active > ul.menu{
		position: relative;
		left: 0;
		width: 100% !important;
	}
	.navigation ul.menu > li > ul.menu > li{
		padding: 0.5em;
	}
	.navigation ul.menu > li > ul.menu > li  a{
		border: none;
		padding: 0;
		color: #e8e8e8;
	}
	.navigation ul.menu > li > ul.menu > li > ul.menu > li{
		padding: 0;
	}
	.navigation ul.menu > li > ul.menu > li > ul.menu > li a{
		color: #fff;
	}
	.navigation.active .mobile-menu .mobile-contact{
		padding: 0.5em;
		font-weight: bold;
		border-bottom: 2px solid #fff;
	}
    .c-header.sticky .navigation-toggle{
    	margin-top: 10px;
    }
	.home .store-locator{
		background: transparent!important;
		margin-bottom: 20px;
		height: auto;
		margin: 0 -25px;
	}
	.home .home-locator{
		float: none;
		width: 100%;
		background: #dedddd;
		position: relative;
		margin-bottom: 30px;
		padding: 20px 15px;
	}
	.home .home-locator legend{
		font-size: 30px;
		color: #ff500a;
		text-align: center;
	}
	.home .home-locator input{
		width: 100%;
		height: 50px;
		font-size: 20px;
		text-align: center;
	}
	.home .home-locator input[type=submit]{
		text-align: center;
	}
	.home .store-locator .caption{
		position: relative;
		width: 100%;
		text-align: center;
		padding: 0 25px;
	}
	.home .store-locator .caption h2{
		padding: 25% 0;
		background: url('../images/home-store-locator-bg.jpg') no-repeat 0 100%;
		background-size: cover;
	}
	.home .banner{
		margin-bottom: 20px;
	}
	.home .article .left,
	.home .article .right{
		float: none;
	}
	.home .article.half_img .article-img,
	.home .article.half_img .article-content,
	.home .article.third_img .article-img,
	.home .article.third_img .article-content{
		width: 100%;
	}
	.home .article .article-img img{
		max-height: 100%;
	}
	.home .article.half_img .article-content.left,
	.home .article.half_img .article-img.left
	.home .article.third_img .article-img.left,
	.home .article.third_img .article-content.left{
		margin-right: 0;
	}
	.home .article.half_img .article-content.right,
	.home .article.half_img .article-img.right,
	.home .article.third_img .article-img.right,
	.home .article.third_img .article-content.right{
		margin-left: 0;
	}
	.home .article .article-img {
		margin-bottom: 15px;
	}
	.home .article .article-img img {
		height: auto;
	}
	h2{
		height: auto;
		margin-top: 15px;
		display: block;
		font-size: 33px;
        padding-right: 0px;
	}
	.home .article .article-content p {
		max-height: none;
		padding-right: 0;
	}
	.home .article .article-content .read-more {
		position: relative;
		bottom: auto;
	}
    .home .article.third_img .article-content .image-tag-text {
        width: 200px;
        height: 200px;
        position: relative;
        padding: 30px 0px;
        top: -100px;
        border: 10px solid #ff500a;
        right: -35%;
        margin: 0px;
    }
	.home .article.third_img .article-content .image-tag .image-tag-text h2{
		font-size: 40px;
        line-height: 54px;
		text-align: center;
        padding-right: 0px;
	}
	.home .article.third_img .article-content p {
		padding-right: 0;
		position: relative;
		margin-top: -85px;
		width: 100%;
		bottom: auto;
	}
    .google-store-locator-map {
        width: 680px;
        height: 680px;
        margin-left: auto;
        margin-right: auto;
    }
    .locator-wrap {
        margin-top: 20px;
        /*width: 655px;*/
        margin-left: auto;
        margin-right: auto;
        padding: 0 15px;
    }
    .locator-container {
        position: static;
    }
    /*.locator-list {
        width: 680px;
        margin-left: auto;
        margin-right: auto;
    }*/
    .storelocator-panel .store-list li {
        margin-top: 20px;
        padding: 0;
        height: 110px;
    }
    .storelocator-panel .store-list li:after {
        width: 100%;
    }
    .middle .storeMap {
        width: 718px;
    }

    .half-content .half-content-container
    {
    	width: 100% !important;
    	margin: 0px !important;
    }

    .content.instagram-block .instagram-tile .caption {
    	display: none;
    }
}
@media(max-width: 767px){
    .detail-location .storeMap
    {
        height: 350px;
        margin-top: 20px;
    }
    .detail-location .trading-hours
    {
    	margin-top: 10px;
    }
    .dealer-state .dealer-detail .dealer-thumb {
	    width: 100%;
	    margin-right: 0;
	    margin-bottom: 15px;
	}
    .dealer-state .dealer-detail .dealer-thumb img{
    	width: 100%;
    }
    .titleArea .titleText h2{
    	font-size: 26px;
    }
    .middle .content h1,
    .main-store-information h2,
    .middle .storeMiddle h2,
    .faq-content .faq h1,
    .productsPage .productDetail .eachRow .productTitle,
    .middle .contentTitle h2,
    .headline{
    	font-size: 28px;
    }
}
@media(max-width: 736px){
	.home .carousel-inner>.item{
		height: 690px;
	}
    .home .carousel-inner>.item>.carousel-caption h2 {
		font-size: 60px;
	}
	.home .store-locator h2{
		font-size: 20px;
		line-height: normal;
	}
    .google-store-locator-map {
        width: 620px;
        height: 620px;
    }
    /*.locator-wrap {
        width: 595px;
    }*/
    /*.locator-list {
        width: 620px;
    }*/
    .middle .storeMap {
        width: 622px;
    }
}
@media(max-width: 667px){
	.home .carousel-inner>.item{
		height: 624px;
	}
	.home .slide-slogan{
		font-size: 29px;
	}
	.home .store-locator .caption h2{
		font-size: 35px;
	}
    .google-store-locator-map {
        width: 570px;
        height: 570px;
    }
    /*.locator-wrap {
        width: 545px;
    }*/
    /*.locator-list {
        width: 570px;
    }*/
    .middle .storeMap {
        width: 595px;
    }
    .pop-up-container .vid-container {
        margin-left: -250px;
        margin-top: -150px;
    }
    .pop-up-container .vid-embed {
        width: 500px;
        height: 300px;
    }
}
@media(max-width: 640px){
	.top .top-slogan {
		font-size: 18px;
	}
	.navigation .mobile-navigation .close-menu{
		height: 45px;
		width: 45px;
	}
	.home .carousel-inner>.item {
		height: 596px;
	}
	.home .slide-slogan{
		font-size: 40px;
	}
	.home .carousel-inner>.item>.carousel-caption h2 {
		font-size: 50px;
	}
	.home .store-locator{
		margin: 0 -15px;
	}
	.home .store-locator .caption{
		padding: 0 15px;
	}
    .google-store-locator-map {
        width: 540px;
        height: 540px;
    }
    /*.locator-wrap {
        width: 515px;
    }*/
    /*.locator-list {
        width: 540px;
    }*/
    .middle .storeMap {
        width: 558px;
    }
}
@media(max-width: 603px){
	.top .top-slogan{
		font-size: 18px;
	}
	.home .carousel-inner>.item {
		height: 560px;
	}
	.home .store-locator h2{
		font-size: 20px;
	}
    h2,
    .home .article .article-content h2{
		font-size: 33px;
	}
    .home .article.third_img .article-content .image-tag .image-tag-text h2{
        line-height: 44px;
    }
    .middle .productsPage .eachCategory .categoryDesc {
        display: none;
    }
    .titleArea {
        /*display: table;*/
    }
    .titleArea div.titleText {
        /*display: table-cell;
        text-align: center;
        width: 100%;
        bottom: 25%;
        padding-left: 0px;
        left: 0px;*/
    }

    .titleArea .titleText h1,
    .productsPage .eachCategory .toMiddle h1{
        font-size: 25px;
    }
    .productsPage .eachCategory .toMiddle .titleLine {
        padding-top: 4.7em;
    }
    .productsPage .eachCategory .toMiddle .titleLine span {
        display: inline;
    }
    .home .article.third_img .article-content .image-tag-text {
        width: 160px;
        height: 160px;
        top: -90px;
    }
    .home .article.third_img .article-content .image-tag .image-tag-text h2{
        font-size: 30px;
    }
    .google-store-locator-map {
        width: 500px;
        height: 500px;
    }
    /*.locator-wrap {
        width: 465px;
    }*/
    /*.locator-list {
        width: 500px;
    }*/
    .middle .storeMap {
        width: 517px;
    }
	.user-profile .field-section .field-content .change-password .form-item{
	    max-width: 100%;
	    width: auto;
	}
	.user-profile .field-section .field-content .change-password input{
	    max-width: none;
	    width: 100%;
	}
	.user-profile .field-section .field-content .change-password .password-parent{
		width: auto;
	}
	.user-profile .field-section .field-content .change-password .password-strength,
	.user-profile .field-section .field-content .change-password .password-confirm{
	    float: none;
    	margin: 10px 0;
	}
	.user-profile .field-section .field-content .postal-address .addressfield-container-inline .form-item{
		float: none;
		max-width: none;
	    margin-right: 0;
	}
}
@media(max-width: 568px){
	.home .carousel-inner>.item {
		height: 524px;
	}
	.home .carousel-inner>.item>.carousel-caption h2 {
		font-size: 45px;
	}
	.home .slide-slogan {
		font-size: 35px;
	}
	.home .store-locator{
		background-size: 56% auto;
	}
	h2 {
		font-size: 30px;
	}
    .home .banner .banner-caption {
        width: 13em;
        height: 13em;
    }
    .home .banner .banner-caption h2 {
        font-size: 26px;
        padding: 1.5em 0em;
    }
    .google-store-locator-map {
        width: 470px;
        height: 470px;
    }
    /*.locator-wrap {
        width: 435px;
    }*/
    /*.locator-list {
        width: 470px;
    }*/
    .middle .storeMap {
        width: 485px;
    }
}
@media(max-width: 533px){
	.navigation .mobile-navigation .close-menu{
		height: 35px;
		width: 35px;
	}
	.navigation.active .mobile-menu,
	.navigation.active .mobile-menu input,
	.navigation.active .mobile-menu .btn-search,
	.navigation ul.menu > li > a{
		font-size: 25px;
	}
	.home .carousel-inner>.item {
		height: 509px;
	}
  	.home .store-locator .caption h2{
		font-size: 30px;
	}
	.home .article.third_img .article-content .image-tag {
		margin-top: -55px;
	}
	.home .article.third_img .article-content .image-tag h2{
		font-size: 35px;
	}
    .navigation-toggle{
        width: 30px;
    }
    .navigation-toggle .bars{
        height: 5px;
    }
    .home .article.third_img .article-content .image-tag-text {
        width: 140px;
        height: 140px;
        top: -30px;
    }
    .home .article.third_img .article-content .image-tag .image-tag-text h2{
        font-size: 25px;
        line-height: 30px;
    }
    .home .article.third_img .article-content p {
        margin-top: -15px;
    }
    .home .carousel-inner>.item>.carousel-caption h2 {
        font-size: 35px;
    }
    .google-store-locator-map {
        width: 420px;
        height: 420px;
    }
    /*.locator-wrap {
        width: 395px;
    }*/
    /*.locator-list {
        width: 420px;
    }*/
    .middle .storeMap {
        width: 434px;
    }

    .footer .bottom-links ul.menu li
    {
    	width: 50%;
    }
}
@media(max-width: 480px){
	.navigation .mobile-navigation .close-menu{
		top: 10px;
	}
	.home .carousel-inner>.item {
		height: 436px;
	}
	.home .carousel-inner>.item>.carousel-caption h2 {
		font-size: 35px;
	}
	.home .slide-slogan {
		font-size: 30px;
	}
	.home .home-locator legend{
		font-size: 25px;
	}
	.home .store-locator .caption h2{
		font-size: 27px;
	}
    .home .banner .banner-caption {
        width: 10em;
        height: 10em;
        border: 8px solid #ff500a;
    }
    .home .banner .banner-caption h2 {
        font-size: 20px;
        padding: 1.3em 0em;
    }
    .home .page-title h1{
    	font-size: 26px;
    }
    .google-store-locator-map {
        width: 360px;
        height: 360px;
    }
    /*.locator-wrap {
        width: 335px;
    }*/
    /*.locator-list {
        width: 360px;
    }*/
    .middle .storeMap {
        width: 368px;
    }
    .titleArea .titleText h2{
    	font-size: 22px;
    }
    .middle .content h1,
    .main-store-information h2,
    .middle .storeMiddle h2,
    .faq-content .faq h1,
    .productsPage .productDetail .eachRow .productTitle,
    .middle .contentTitle h2,
    .headline{
    	font-size: 24px;
    }

    .detail-location .main-store-information-container, 
    .detail-location .trading-hours-container	
    {
    	width: 100%;
    }
    .detail-location .trading-hours
    {
    	margin-top: 20px;
    }
    .home .store-locator .store-locator-block .block-title{
    	font-size: 24px;
	}
	.home .category-block .hover .hover-title{
		font-size: 18px;
	}
    .clearance-rrp{
    	font-size: 20px;
    }
}
@media(max-width: 414px){
	.navigation .mobile-navigation .close-menu{
		height: 35px;
		width: 35px;
	}
	.navigation.active .mobile-menu,
	.navigation.active .mobile-menu input,
	.navigation.active .mobile-menu .btn-search,
	.navigation ul.menu > li > a{
		font-size: 20px;
	}
	.home .carousel-inner>.item {
		height: 370px;
	}
	.home .carousel-inner>.item>.carousel-caption h2 {
		font-size: 30px;
	}
	.home .slide-slogan {
		font-size: 26px;
	}
	h2,
    .home .article .article-content h2{
		font-size: 25px;
	}
    .home .article.third_img .article-content .image-tag-text {
        width: 120px;
        height: 120px;
        top: -2px;
        padding: 10px 0px;
        border: 5px solid #ff500a;
        right: -32%;
    }
    .home .article.third_img .article-content .image-tag .image-tag-text h2{
        font-size: 25px;
        line-height: 40px;
    }
    .home .article.third_img .article-content p {
        margin-top: 5px;
    }

    .titleArea .titleText h2{
    	font-size: 16px;
    }
    .middle .content h1,
    .main-store-information h2,
    .middle .storeMiddle h2,
    .faq-content .faq h1,
    .productsPage .productDetail .eachRow .productTitle,
    .middle .contentTitle h2,
    .headline{
    	font-size: 20px;
    }
    .google-store-locator-map {
        width: 320px;
        height: 320px;
    }
    /*.locator-wrap {
        width: 295px;
    }*/
    /*.locator-list {
        width: 320px;
    }*/
    .middle .storeMap {
        width: 330px;
    }
    .fancybox-inner .fancybox-thumbs .fancybox-thumb .thumb-title {
	    font-size: 12px;
	}
}
@media(max-width: 375px){
	.top .logo{
		width: 60%;
	}
	.navigation .mobile-navigation .close-menu{
		height: 30px;
		width: 30px;
	}
	.navigation-toggle{
		margin-top: 10px;
	}
	.home .carousel-inner>.item {
		height: 331px;
    }
	.home .carousel-inner>.item>.carousel-caption h2 {
		font-size: 25px;
	}
	.home .slide-slogan {
		font-size: 22px;
	}
	.home .store-locator .caption h2 {
		font-size: 20px;
	}
    .home .banner .banner-caption {
        width: 8em;
        height: 8em;
    }
    .home .banner .banner-caption h2 {
        font-size: 18px;
        padding: 1em 0em;
    }
    .google-store-locator-map {
        width: 270px;
        height: 270px;
    }
    /*.locator-wrap {
        width: 245px;
    }*/
    /*.locator-list {
        width: 270px;
    }*/
    .middle .storeMap {
        width: 273px;
    }
}
@media(max-width: 360px){
	.home .carousel-inner>.item {
		height: 316px;
    }
}
@media(max-width: 320px){
	.c-header.sticky .top .logo{		
		width: 60%;		
	}
	.home .carousel-inner>.item {
		height: 276px;
	}
	.home .carousel-inner>.item>.carousel-caption h2 {
		font-size: 17px;
	}
	.home .slide-slogan {
		font-size: 20px;
	}
	.home .home-locator legend {
		font-size: 20px;
	}
	.home .home-locator input{
		height: 40px;
		font-size: 20px
	}
	.home .store-locator .caption h2 {
		font-size: 18px;
	}
	h2 {
		font-size: 20px;
	}
	.home .article.third_img .article-content .image-tag h2 {
		font-size: 20px;
	}
	.home .article.third_img .article-content .image-tag {
		margin-top: -35px;
	}
    .home .banner .banner-caption {
        width: 6em;
        height: 6em;
        border: 6px solid #ff500a;
    }
    .home .banner .banner-caption h2 {
        font-size: 12px;
        padding: 1em 0em;
    }
    .home .article.third_img .article-content .image-tag-text {
        width: 100px;
        height: 100px;
        top: -18px;
        border: 5px solid #ff500a;
    }
    .home .article.third_img .article-content .image-tag .image-tag-text h2{
        font-size: 20px;
    }
}
